Subject: FW: Virtual support weekly summary
From: Deeksha Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>, Rahul Kumar LSM <[email-masked]>
Date: Fri, 19 Jul 2019 14:54:48 +0000

From: Charlotte Jansen <[email-masked]<mailto:[email-masked]>>
Date: Monday, 15 July 2019 at 3:36 PM
To: Sam Aldred <[email-masked]<mailto:[email-masked]>>, Paul Keary <[email-masked]<mailto:[email-masked]>>, Piers Tufnell <[email-masked]<mailto:[email-masked]>>, Murray Le-Grice <[email-masked]<mailto:[email-masked]>>, Nate Garven <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Virtual support weekly summary

Hi All,

There were 22 tickets raised last week, of these, 3 were related to the Scheduler sync issue we saw over the weekend.  After the 3rd issue was raised, the agent escalated it to level 2 after replicating it themselves, allowing us to action it with TRP first thing today.  There were less tickets closed last week and more needing level 2 support, compared to the previous week.  I’ll confirm some KPI’s around this with Saurabh this week.  The agents are maintaining their high correct first response rate, which is fantastic, ticket categorization is also accurate.

Level 1 stats:
Tickets closed in 48 hours – 14% (48% last week)
Tickets closed within the week – 40% (78% last week)
Tickets needing level 2 support – 41% (22% last week)
Foreign language tickets – 4 Japanese (1 German last week)

Level 2/3 update:
I was hoping to close Warwick University last week but according to Kibana they’re still experiencing AV disconnections, I’m waiting to hear from them to see if any additional equipment is due to be installed.  We now have a low number of tickets (3) still sitting open after one month.

Thanks

Charlotte

Charlotte Jansen | Customer Service Manager
Les Mills International | [email-masked]<mailto:[email-masked]>
tel | fax +64 9 366 9901 | www.lesmills.com
[http://signature.lesmills.com/Img.aspx?type=GRIT]<http://www.lesmills.com/getgrit>
[LesMills]<http://www.lesmills.com/>
[facebook]<http://www.facebook.com/lesmills>
[twitter]<http://www.twitter.com/lesmills>
[linkedin]<http://www.linkedin.com/company/les-mills-international>
[youtube]<http://www.youtube.com/lesmillsgroupfitness>
[instagram]<http://instagram.com/lesmillstribe>